DELETE
FROM GROUP_PERMISSIONS
WHERE PERMISSION_ID = (SELECT ID FROM PERMISSIONS WHERE NAME = 'reporting:dashboards:read-hidden')
  AND GROUP_ID = (SELECT ID FROM GROUPS WHERE NAME = 'Super admins');

DELETE
FROM PERMISSIONS
WHERE NAME = 'reporting:dashboards:read-hidden';
